Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 16:18:52 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">My order is wallet and they gave bag.&#128522;</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Mar 2023, 7:14 pm Vilma Pineda, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello...<div dir="auto">I can only return  online, I did what u said...I clicked  the order number but I can't find return option on the items.&#128522;</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 4 Mar 2023, 6:16 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Hi Vilma,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​Please know that in order to exchange the item, you can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy similar or new product right away.<br><br>However, please know that the price of the item may vary in-store because of promotional offers running on website. So, you might have to pay the difference of the item you pick and the credit note. </div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">If you do not wish to visit the store, you can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy.</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any CENTREPOINT store across Qatar.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any CENTREPOINT store in Qatar.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">​</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013743196'>Screenshot_20230304-184246_Centrepoint.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013743197'>received_1207746613181272.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5788141